<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Ants>
  <AntsKind ext="设备种类">
    <Kind Kind="2"  name="Video Encoder(DVR,DVS,IPC,NVR,IP Ball)" note="请直接修改name属性" />
  </AntsKind>
  <AntsType  Text="设备类型">
<Type Type="6000"  name="TypeI Device" note="请直接修改name属性" />
<Type Type="4000"  name="TypeII Device" note="请直接修改name属性" />
<Type Type="3000"  name="TypeIII Device" note="请直接修改name属性" />
<Type Type="4002"  name="TypeIV Device" note="请直接修改name属性" />
<Type Type="6001"  name="ONVIF Device" note="请直接修改name属性" />

  </AntsType>
</Ants>